Bug 172601 - wrong path in utrac binary
wrong path in utrac binary
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: utrac (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 14:32 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 16:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2005-11-07 14:32:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Galeon/1.3.21

Description of problem:
utrac uses prefix /usr/local instead of /usr to
locate charsets.dat -> results in "Unable to open file (error 101)"


Version-Release number of selected component (if applicable):
utrac-0.3.0-4.fc4

How reproducible:
Always

Steps to Reproduce:
 

Additional info:
Comment 1 Alain Portal 2005-11-09 04:57:13 EST
Fix in utrac-0.3.0-5. We just have to wait the buildsystem up. 
Thanks for report.  

Note You need to log in before you can comment on or make changes to this bug.